/**************** begin - Viber eader & footer design *************/

/*
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
       */

.vote.iconed.known {
    color: #7b6bde !important;
    font-weight: unset !important;
    font-size: 17px !important;
    cursor: pointer !important;
    padding-top: initial !important;
    display: inline-block !important;
    position: relative !important;
    border: 1px solid #7b6bde !important;
    border-radius: 20px !important;
    width: 282px !important;
    height: 20px !important;
    padding-right: 23px !important;
    padding-left: 23px !important;
    padding-bottom: 14px !important;
    margin: 5px !important;
    text-align: center !important;
}

.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    clip: rect(0 0 0 0);
    overflow: hidden;
}

.container {
    padding: 0 15px;
    width: 100%;
}

@media (max-width: 767px) {
    .hide-on-mobile {
        display: none;
    }
}

@media (min-width: 767px) and (max-width: 1200px) {
    .hide-on-tablet {
        display: none;
    }
}

@media (min-width: 1200px) {
    .hide-on-desktop {
        display: none;
    }
    .container {
        max-width: 1200px;
        margin: auto;
    }
}

.page-header {
    padding: 15px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #ffffff;
}

.page-header__logo {
    height: 33px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media (min-width: 1200px) {
    .page-header__logo {
        position: absolute;
    }
}

.main-navigation__list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.main-navigation__item a {
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    color: #888;
    font-weight: 300;
    padding-left: 16px;
    padding-right: 16px;
}

.main-navigation__item a:hover {
    color: #323232;
    text-decoration: none;
}

@media (max-width: 1200px) {
    .main-navigation--opened {
        position: fixed;
        top: 0px;
        left: 0px;
        background-color: #ffffff;
        z-index: 999;
        width: 100%;
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .main-navigation--opened .main-navigation__wrap {
        display: block;
    }
    .main-navigation--opened .main-navigation__toggle {
        position: absolute;
        top: 20px;
        right: 20px;
        left: auto;
        width: 22px;
        height: 22px;
        background: transparent;
        border: none;
    }
    .main-navigation--opened .main-navigation__toggle::before, .main-navigation--opened .main-navigation__toggle::after {
        content: "";
        position: absolute;
        top: 10px;
        left: 0px;
        width: 22px;
        height: 2px;
        background-color: #323232;
    }
    .main-navigation--opened .main-navigation__toggle::before {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .main-navigation--opened .main-navigation__toggle::after {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .main-navigation--opened .main-navigation__toggle:active::before, .main-navigation--opened .main-navigation__toggle:active::after {
        background-color: rgba(255, 255, 255, 0.3);
    }
    .main-navigation--opened .main-navigation__list {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        max-width: 500px;
        text-align: center;
        margin: auto;
    }
    .main-navigation--opened .main-navigation__item a {
        display: block;
        font-family: Roboto, sans-serif;
        font-size: 16px;
        line-height: 4rem;
        color: #888;
        font-weight: 300;
        width: 100%;
        display: block;
        text-align: center;
    }
    .main-navigation--closed .main-navigation__toggle {
        display: block;
        width: 20px;
        height: 22px;
        position: relative;
        background-color: transparent;
        border: none;
        cursor: pointer;
    }
    .main-navigation--closed .main-navigation__toggle::before {
        content: "";
        position: absolute;
        top: 2px;
        left: 0px;
        display: block;
        width: 100%;
        height: 3px;
        background-color: #665cac;
        -webkit-box-shadow: 0 6px 0 0 #665cac, 0 12px 0 0 #665cac;
        box-shadow: 0 6px 0 0 #665cac, 0 12px 0 0 #665cac;
    }
}

@media (min-width: 1200px) {
    .main-navigation__item--hide-on-desktop, .main-navigation__toggle--hide-on-desktop {
        display: none;
    }
}

.button {
    line-height: 31px;
    font-size: 15px;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    padding: 0 28px;
}

.button--border {
    color: #665cac;
    border: 1px solid #665cac;
    border-radius: 30px;
}

.button:hover {
    background-color: rgba(0, 0, 0, 0.03);
}

.footer-menus {
    background-color: #574e92;
    padding-top: 44px;
    padding-bottom: 30px;
}

.footer-menus__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.footer-menus__item {
    width: 50%;
}

.footer-menus__item--social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.footer-menus__title {
    text-transform: uppercase;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.3);
    font-weight: 300;
    font-family: "Roboto", sans-serif;
}

.footer-menus__list {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 1rem;
}

.footer-menu__link {
    font-family: "Roboto", sans-serif;
    color: #fff;
    font-size: 13px;
    line-height: 1.6rem;
    font-weight: 300;
}

.footer-menu__link:hover {
    text-decoration: underline;
}

.footer-menus__copy {
    color: #fff;
    font-size: 12px;
    font-weight: 300;
    padding-top: 10px;
    font-family: "Roboto", sans-serif;
}

@media (min-width: 1200px) {
    .footer-menus__item {
        width: 25%;
    }
}

.social-list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.social-list__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 30px;
    height: 30px;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    margin-right: 5px;
}

.social-list__link:hover {
    background-color: rgba(255, 255, 255, 0.6);
}

.social-list .icon {
    width: 16px;
    height: 16px;
    line-height: 30px;
    fill: #574e92;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.rakuten-links {
    padding-top: 30px;
}

.rakuten-links__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.rakuten-links__logo {
    width: 216px;
    height: auto;
}

.rakuten-links__list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
}

.rakuten-links__item {
    padding: 3px;
}

.rakuten-links__link {
    font-family: "Roboto", sans-serif;
    font-size: 13px;
    color: #8d8d8d;
    margin: 5px;
}

@media (min-width: 1200px) {
    .rakuten-links__wrap {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }
    .rakuten-links__list {
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
        order: 0;
    }
}

/*# sourceMappingURL=style.css.map */

/****************end - Viber eader & footer design *************/

/****************begin -#need-more-help -Wix*************/

footer #need-more-help {
    display: none !important;
}

/****************end -#need-more-help -Wix*************/

/***************************************************** BEGIN - HOME PAGE******************************************/

.home-categories .sub-categories [data-type=view-all-categories]:hover {
    color: #3c2f8f !important;
}

.home-categories .sub-categories .sub-category-title:before {
    display: none !important;
}

@media (max-width: 767px) {
    home-page .categories-section .home-categories {
        display: inline-block;
    }
}

.top-articles-section .article-list [data-type=article] a:after {
    border-color: #7b6bde !important;
}

.top-articles-section .article-list [data-type=article] a:hover .article-title {
    color: #43515c !important;
    font-weight: 550 !important;
}

.top-articles-section .article-list [data-type=article] a:hover {
    font-weight: 550 !important;
}

/****************begin-  search icon *************/

.empty-search-icon {
    background-image: url("https://support.viber.com/assets/wixviber-empty-search-svg-icon.svg");
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
    width: 260px;
    height: 200px;
}

.hero .search-results .empty-search .empty-search-msg {
    margin-top: 30px !important;
    margin-bottom: 15px !important;
}

.hero.small .search-box .search-button svg {
    color: #ffffff !important;
}

/****************end-  search icon *************/

/****************begin-  .category-  icons *************/

.home-categories [data-type=category] .category-name {
    padding-left: 35px !important;
    padding-right: 30px !important;
    overflow: inherit !important;
}

.home-categories [data-type=category] .category-name:lang(ja) {
    font-size: 17px !important;
}

.home-categories [data-type=category] .category-icon-img {
    display: unset !important;
    position: absolute;
    width: 25px;
}

.home-categories .sub-categories .sub-category-title {
    line-height: initial !important;
    padding-left: unset !important;
}

/****************end-  .category-  icons *************/

.top-articles-section {
    background-color: #f4f4f4 !important;
}

/****************begin-  .hero-  *************/

.hero.small {
    background-image: url("https://support.viber.com/assets/wixviber_hero_+Smaller.png") !important;
    margin-right: initial !important;
    margin-left: initial !important;
    color: #dedede !important;
    background-size: cover !important;
}

.hero.small .hero-titles .main-inner-title {
    margin-left: 15px;
    font-weight: normal !important;
}

.search-button {
    background-color: #5dc24a;
}

.hero .search-box .search-button svg-icon {
    color: #ffffff !important;
    transition: color .2s ease;
}

.hero {
    margin-top: 0px !important;
}

/*
.hero .search-box .search-button {
    padding: 10px 11px 8px !important;
}
*/

.hero .search-box .search-button.is-focused {
    background-color: #5dc24a !important;
}

.home-categories li:not([data-type=view-all-categories]):nth-child(-n+13).view-all-category-btn {
    display: none !important;
}

.hero .hero-background .hero-background-image .hero-background-image-inner {
    background-color: rgba(0, 0, 0, 0) !important;
    background-position: center;
}

#main-header {
    background-color: rgba(0, 0, 0, 0) !important;
}

.hero-background-image desktop {
    /*width: 600px !important;*/
}

.hero .hero-titles h2 {
    display: none !important;
}

/*
                                                        .hero .hero-titles .main-inner-title {
                                                            text-align: center !important;
                                                        }
                                                        .hero.small .search-box {
                                                            position: inherit !important;
                                                        }
                                                        .hero.small .search-box-inner {
                                                            margin-top: 40px !important;
                                                        }
                                                        .hero.small .hero-titles .main-inner-title {
                                                            display: none;
                                                        }
                                                        @media (max-width: 767px) {
                                                            .hero.small .search-box .search-box-inner {
                                                                margin-top: 50px !important;
                                                            }
                                                            .hero.small .search-box {
                                                                width: 96% !important;
                                                            }
                                                            .hero.small .search-box .search-button {
                                                                right: 10px !important;
                                                                margin-top: 55px !important;
                                                            }
                                                            .hero.small .search-box .search-box-inner input {
                                                                margin-top: 20px !important
                                                            }
                                                        }
                                                        .hero.small .search-box-inner {c
                                                            width: 100% !important;
                                                            height: 79px !important;
                                                        }
                                                        .hero.small .search-box .search-button svg {
                                                            width: 26px !important;
                                                            height: 32px !important;
                                                            color: #ffffff !important;
                                                        }
                                                        .hero.small .search-box .search-button {
                                                            right: -45px !important;
                                                            margin-top: -60px !important;
                                                        }
                                                        
                                                        .hero.small .search-box .search-box-inner input {
                                                            margin-top: 26px !important;
                                                            font-size: 25px !important;
                                                            height: 30px !important;
                                                        }
                                                                          
                                                        .hero .search-box {
                                                            width: 780px !important;
                                                        }
                                                        
                                                        .hero .search-box .search-box-inner {
                                                            border-radius: 10px !important;
                                                            width: 655px !important;
                                                        }
                                                        
                                                        .hero .search-box .search-box-inner input {
                                                            font-size: 20px !important;
                                                            font-family: 'Roboto' !important;
                                                            font-weight: 300 !important;
                                                            color: #7e7e7e !important;
                                                        }
                                                                                    
                                                        @media (max-width: 458px) {
                                                            .hero .hero-titles h1 {
                                                                font-size: 1.8em !important;
                                                                line-height: 20px !important;
                                                            }
                                                        }
                                                        @media (max-width: 767px) {
                                                            .hero .search-box .search-button {
                                                                background-color: #5dc24a !important;
                                                            }
                                                            home-page .categories-section {
                                                                border-top: unset !important;
                                                                max-height: 100% !important;
                                                            }
                                                            .hero .search-box {
                                                                top: -18px !important;
                                                                width: 90% !important;
                                                                margin: 0 25px !important
                                                            }
                                                            .hero .search-box .search-box-inner {
                                                                width: 70% !important;
                                                            }
                                                            .hero {
                                                                height: 185px !important;
                                                            }
                                                            .hero .hero-titles h1 {
                                                                margin-top: 35px !important
                                                            }
                                                            .hero .hero-background .hero-background-image {
                                                                border-radius: 0px 0px 10px 10px;
                                                            }
                        
                                                        */

/****************end-  .hero-  *************/

/*****************************************************END - HOME PAGE******************************************/

/****************begin-  contact form  *************/

/*
        .contact-form-container label {
            font-size: 0px !important;
        }*/

contact-form .aul.contact-form-container .form-actions button.submit-ignore-suggested:hover, contact-form .aul.contact-form-container .form-actions button.submit:hover {
    background-color: #6658BC !important;
    opacity: 100% !important;
}

contact-form .aul.contact-form-container .Select-control, contact-form .aul.contact-form-container .custom-field-container input, contact-form .aul.contact-form-container .custom-field-container input:focus, contact-form .aul.contact-form-container input, contact-form .aul.contact-form-container textarea {
    border-color: #d2d0d0 !important;
    border-radius: 5px !important;
}

body .contact-form-container .submit-ticket-form .attachments-container .attach-button {
    color: #7b6bde !important;
    line-height: 24px !important;
}

body .contact-form-container .submit-ticket-form .attachments-container .max-size {
    line-height: 24px !important;
    color: #7e7e7e !important;
    font-size: 13px !important;
    font-weight: 300 !important;
}

body .contact-form-container .submit-ticket-form .attachments-container .attach-button .svg-icon {
    fill: #7b6bde !important;
}

contact-form .aul.contact-form-container .form-actions button.cancel {
    color: #95a1a8 !important;
    background-color: #f5f6f8 !important;
    border-radius: 30px !important;
    border: none !important;
}

contact-form .aul.contact-form-container .form-actions button.submit {
    border-radius: 30px !important;
    background-color: #7b6bde !important;
    color: #ffffff !important;
    line-height: 20px !important;
    /*opacity: 2% !important;*/
}

ticket-page #reply-form #add-reply:hover {
    background-color: #6658BC !important;
}

ticket-page #reply-form #add-reply {
    border-radius: 30px !important;
    background-color: #7b6bde !important;
    color: #ffffff !important;
    line-height: 20px !important;
}

body .contact-form-container .error-msg-container .error-msg {
    background-color: #ffffff !important;
    padding: unset !important;
}

/*
            contact-form .aul.contact-form-container .custom-field-container .cf-title {
                display: none !important;
            }*/

/****************end-  contact form *************/

/*****************************************************BEGIN - ARTICLE******************************************/

/* Start- changed this to always display  */

a.yes::before {
    content: "✓ " !important;
    font-size: 15px;
    padding-left: 30px !important;
    padding-right: 4px !important;
}

article-page .item-rating .middle {
    display: inline !important;
}

article-page .item-rating a.active.yes {
    background-color: #5dc24a !important;
    color: #ffffff !important;
    border: 1px solid #5dc24a !important;
}

article-page .item-rating a.active.no {
    background-color: #eb7378 !important;
    color: #ffffff !important;
    border: 1px solid #eb7378 !important;
}

article-page .item-rating a {
    color: #7b6bde !important;
    font-weight: unset !important;
    font-size: 17px !important;
    cursor: pointer !important;
    padding-top: initial !important;
    display: inline-flex !important;
    position: relative !important;
    border: 1px solid #7b6bde !important;
    border-radius: 20px !important;
    width: 100px !important;
    height: 20px !important;
    padding: 5px !important;
    margin: 5px !important;
}

article-page .item-rating a.no::before {
    content: none !important;
}

svg-icon.middle svg {
    padding-left: 20px !important;
}

.ticket-submitted-container .ticket-submitted-body svg-icon.middle svg {
    padding-left: unset !important;
}

body .anchor-navigation:not(.rtl) .anchor-list .anchor:before {
    border: 1px solid #5DC24A!important;
    background-color: #5DC24A !important;
}

body .anchor-navigation:not(.rtl) .anchor-list .anchor a.anchor-in-view {
    color: #5DC24A !important;
}

body .anchor-navigation:not(.rtl) .anchor-list:before {
    background-color: #5DC24A !important;
}

body .anchor-navigation:not(.rtl) .anchor-list .anchor .svg-icon {
    fill: #5DC24A !important;
}

/* Ends- changed this to always display  */

/*****************************************************END - ARTICLE******************************************/

/*****************************************************BEGIN - HAS OPEN TICKET******************************************/

.submit-has-open-ticket .has-open-ticket-title {
    font-size: 50px !important;
    color: #323232 !important;
    text-align: center !important;
    line-height: 60px !important;
}

.submit-has-open-ticket .has-open-ticket-msg {
    font-weight: 300 !important;
    text-align: center !important;
    line-height: 24px !important;
    color: #323232 !important;
    margin-left: 40px !important;
    margin-right: 40px !important;
}

.submit-has-open-ticket li .replies:before {
    color: #323232 !important;
}

.submit-has-open-ticket li .info {
    font-size: 14px !important;
    color: #323232 !important;
}

.submit-has-open-ticket li .title {
    color: #323232 !important;
    font-weight: 500 !important;
}

.submit-has-open-ticket li .no-reply {
    font-size: 14px !important;
    color: #f3b166 !important;
}

.submit-has-open-ticket .another-btn {
    color: #3c2f8f !important;
    border-radius: 30px !important;
    line-height: 48px !important;
    font-size: 17px !important;
    font-weight: 300 !important;
    background-color: transparent !important;
    height: 48px !important;
    padding: 0 28px !important;
    border: 1px solid #665cac !important;
}

.submit-has-open-ticket .another-btn:hover {
    color: #665cac !important;
    text-decoration: none !important;
    background-color: rgba(0, 0, 0, .03) !important;
}

/*****************************************************END - HAS OPEN TICKET*******************************************/

/* ### Lang picker start  ### */

.switch-lang {
    width: 75px;
    text-align: center;
    cursor: pointer;
    z-index: 50;
    position: absolute;
    top: 7px;
    right: 20px;
    border: 2px solid #8888;
    border-radius: 10px;
}

.switch-lang:lang(ar) {
    right: unset !important;
    left: 20px !important;
}

.switch-lang:hover .lang-dropdown {
    display: block;
}

.current-lang {
    text-align: center;
    padding-top: 2px;
}

.lang-text {
    color: #551a8b;
}

.lang-dropdown {
    display: none;
    background: #fff;
    border-radius: 5px;
    margin-top: 2px;
}

.selecting-lang {
    padding: 3px 5px 3px 5px;
    cursor: pointer;
}

nav.page-header__navigation.main-navigation.main-navigation--closed {
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1200px) {
    /* temporary fix for menu padding */
    .main-navigation__item a {
        padding-left: unset !important;
        padding-right: unset !important;
    }
    nav.page-header__navigation.main-navigation.main-navigation--closed {
        margin-left: unset;
        margin-right: unset;
    }
    .lang-wrapper {
        display: flex;
        justify-content: center;
        align-content: center;
    }
    .lang-wrapper .switch-lang {
        display: block;
        position: initial;
    }
}

.ticket-submitted-container .ticket-submitted-header .btn-simple {
    background-color: #ffffff;
    color: #3c2f8f !important;
    border-radius: 30px !important;
    border: 1px solid #665cac !important;
}

.ticket-submitted-container .ticket-submitted-header .btn-simple:hover {
    background-color: rgba(0, 0, 0, .03) !important;
    color: #665cac !important;
}

.home-categories .sub-categories [data-type=view-all-categories] {
    color: #3c2f8f;
    font-size: 13px !important;
    border-radius: 30px !important;
    border: 1px solid #665cac !important;
    padding: 0 28px !important;
    line-height: 30px !important;
}

.home-categories .sub-categories [data-type=view-all-categories]:hover {
    background-color: rgba(0, 0, 0, .03) !important;
    color: #665cac !important;
}

.home-categories [data-type=category] {
    padding-bottom: 50px !important;
}

/* ### Lang picker end  ### */

/*
                            .home-categories .sub-categories [data-type=view-all-categories] div {
                                color: #665cac !important;
                                display: inline-block !important;
                                background-color: transparent !important;
                                text-align: center !important;
                                border-radius: 30px !important;
                                padding: 0 28px !important;
                                border: 1px solid #665cac !important;
                                line-height: 30px !important;
                                position: inherit !important;
                                margin-bottom: -100px !important;
                                font-size: 13px !important;
                            }
                            
                            .home-categories .sub-categories [data-type=view-all-categories] div :hover {
                                color: #665cac !important;
                                text-decoration: none !important;
                                background-color: rgba(0, 0, 0, .03) !important;
                            }
                            
                            
                            
                            .home-categories .sub-categories [data-type=view-all-categories] {
                                color: #665cac !important;
                                display: inline-block !important;
                                background-color: transparent !important;
                                text-align: center !important;
                                border-radius: 30px !important;
                                padding: 0 28px !important;
                                border: 1px solid #665cac !important;
                                line-height: 30px !important;
                                margin-bottom: -100px !important;
                                font-size: 13px !important;
                                position: inherit !important;
                            }
                            
                            
                            
                            
                            .home-categories .sub-categories [data-type=view-all-categories]:hover{
                                color: #665cac !important;
                                text-decoration: none !important;
                                background-color: rgba(0, 0, 0, .03) !important;
                            }
                            */

a.yes:lang(ar)::before {
    padding-left: 4px !important;
    padding-right: 30px !important;
}

svg-icon.middle svg:lang(ar) {
    padding-left: 0px !important;
    padding-right: 30px !important;
}

.ticket-submitted-container .ticket-submitted-body svg-icon.middle svg:lang(ar) {
    padding-right: unset !important;
}

/*
.top-articles-section .article-list [data-type=article] a:hover::lang(ar)::after {
    border-left: 2.5px solid #7B6BDE !important;
    border-right: 1px solid #7B6BDE !important;
    border-top: 2.5px solid #7B6BDE !important;
}

.top-articles-section .article-list [data-type=article] a:hover::after {
    border-right: 2.5px solid #7B6BDE !important;
    border-top: 2.5px solid #7B6BDE !important;
}
*/

body .components-viewer .informative-component .informative-content[data-color=orange]:before {
    background-color: #7B6BDE !important;
}

body .contact-form-container .form-actions .cancel:focus:not(:hover) {
    outline: none !important;
}

article-search-page .search-result .article-path .category {
    color: #43515c !important;
}

article-search-page .search-result .article-path .category:hover {
    color: #7B6BDE !important;
}

article-search-page .search-result .article-item h3:hover {
    color: #43515c !important;
}

article-search-page .search-result .search-result-inner:hover {
    border-left: solid 1px #7B6BDE !important;
}

article-search-page .search-result .article-item .content {
    line-height: 20px !important;
    height: 40px !important;
    margin-bottom: 10px !important;
}

@media (max-width: 767px) {
    .hero .search-box .search-button {
        background-color: #5dc24a !important;
    }
    .hero.small {
        background-position: center !important;
    }
    home-page .categories-section {
        border-top: unset !important;
        max-height: 100% !important;
    }
    .home-categories [data-type=category] {
        padding-bottom: 10px !important;
    }
    home-page .top-articles-section .article-list {
        margin-top: 40px !important;
    }
    home-page .top-articles-section .article-list .view-all-articles-btn a {
        color: #3c2f8f !important;
        border-radius: 30px !important;
        border: 1px solid #665cac !important;
        line-height: 30px !important;
        background-color: #f4f4f4 !important
    }
    home-page .top-articles-section {
        padding-top: 85px !important;
    }
    home-page .top-articles-section .title-container h2 {
        font-size: 24px !important;
    }
    submit-ticket-page .submit-has-open-ticket-inner .has-open-ticket-title {
        font-size: 43px !important;
    }
    .popularHeader {
        font-weight: 300 !important;
        font-size: 24px !important;
    }
    .popularHeader:lang(en) {
        margin-top: 170px !important;
    }
   
    .popularHeader:lang(ru) {
        margin-top: 195px !important;
        padding-top: 240px !important;
    }
    .popularHeader:lang(ar) {
        padding-top: 340px !important;
    }
    home-page .categories-section:lang(ar) {
        margin: 70px 0 0 !important;
    }
    /*
                            .hero .search-box {
                                top: -18px !important;
                                width: 90% !important;
                                margin: 0 25px !important
                            }
                            .hero .search-box .search-box-inner {
                                width: 70% !important;
                                margin-top: 35px !important
                        
                            }
                            
                            .hero {
                                height: 225px !important;
                            }
                            .hero .hero-titles h1 {
                                margin-top: 35px !important
                            }
                            .hero .hero-background .hero-background-image {
                                border-radius: 0px 0px 10px 10px;
                            }
                            */
}

@media (max-width: 458px) {
    .hero .hero-titles h1 {
        font-size: 1.8em !important;
        /*line-height: 20px !important;*/
    }
    .home-categories [data-type=category] {
        padding-bottom: 10px !important;
    }
    .home-categories img {
        margin-top: 10px !important;
    }
}

contact-form .aul.contact-form-container .Select-control, contact-form .aul.contact-form-container .custom-field-container input, contact-form .aul.contact-form-container .custom-field-container input:focus, contact-form .aul.contact-form-container input, contact-form .aul.contact-form-container textarea {
    font-weight: 300 !important;
}

.popularHeader {
    font-size: 40px;
    font-weight: 100;
    color: #66737c !important;
    text-align: center !important;
    font-family: 'Roboto', sans-serif !important;
    padding-top: 300px;
    margin-top: 180px;
}

.popularHeader:lang(ja) {
    padding-top: 370px !important;
    margin-top: 230px !important;
}

.popularHeader:lang(ru) {
    /*padding-top: 360px;*/
    margin-top: 110px !important;
}

.home-categories .sub-categories [data-type=view-all-categories]:lang(ru) {
	margin : -15px !important;
}


/*
.home-categories [data-type=category] .category-name:lang(ru){
	  white-space:unset !important;	  
}
*/

ticket-page author-and-date .author-display-name {
    font-weight: 550 !important;
}

ticket-page .user-avatar.default-avatar.avatar-2 .default-avatar-inner {
    background-color: #7B6BDE !important;
}

ticket-page #related-items ul li a:hover {
    color: #43515c !important;
    font-weight: 550 !important;
}

ticket-page #reply-form .author-display-name {
    font-weight: 550 !important;
}

ticket-page .user-avatar.default-avatar.avatar-4 .default-avatar-inner {
    background-color: #5dc24a !important;
}

.ticket-submitted-container .ticket-submitted-body .recommended-solutions .search-results [data-type=article] a:hover .article-title {
    color: #43515c !important;
    font-weight: 550 !important;
}

category-page-nav .back:hover {
    color: #20455E !important;
}

article-page .sitemap .sm-category:hover {
    color: #20455E !important;
}

article-page .sitemap .sm-category:before:hover {
    color: #20455E !important;
}

article-page .sitemap .sm-category:hover::before {
    color: #20455E !important;
}

.top-articles-section .article-list [data-type=article] a:hover article-page .sitemap [name=home]:hover {
    color: #20455E !important;
}

article-search-page .search-result .article-item .content:hover~article-search-page .search-result .article-item h3 {
    color: #43515c !important;
    font-weight: 550 !important;
}

.ticket-submitted-container .ticket-submitted-body .recommended-solutions .search-results [data-type=article] a:hover {
    font-weight: 550 !important;
}

.home-categories .sub-categories [data-type=view-all-categories]:lang(ja) {
    bottom: 10px !important;
}

.home-categories .sub-categories [data-type=view-all-categories] {
    bottom: 35px !important;
}

.switch-lang {
    font-size: 15px;
    color: #665cac;
    border: 1px solid #665cac !important;
    border-radius: 15px !important;
    padding: 0 28px;
    line-height: 31px;
    font-weight: 300;
    background-color: #ffffff !important;
}

.hero.small .hero-titles .main-inner-title {
    color: #ffffff !important;
}


.hero.small .hero-titles .main-inner-title:lang(ar) {
    padding-right: 20px !important;
}


/*
.hero.small .search-box .search-button {
    padding: 6px 8px 3px !important;
}
/*






@media (max-width: 767px) {

    home-page .categories-section {
        border-top: unset !important;
        max-height: 100% !important;
    }

    /*
    .hero .search-box .search-button {
        background-color: #5dc24a !important;
    }
  
    .hero.small .search-box .search-button {
        right: 12px !important;
        margin-top: 0 !important;
        top: 6px !important;
        position: absolute !important;
        padding: 10px 11px 9px !important;
    }
    /* search box mobile*/

/*
    .hero .search-box {
        top: -18px !important;
        width: 90% !important;
        margin: 0 25px !important
    }
    .hero .search-box .search-box-inner {
        width: 70% !important;
        margin-top: 30px !important;
    }
    .hero {
        height: 225px !important;
    }
   
    .hero .hero-titles h1 {
        margin-top: 35px !important
    }
    .hero .hero-background .hero-background-image {
        border-radius: 0px 0px 10px 10px;
    }
     

}
*/

@media (max-width: 458px) {
    .hero .hero-titles h1 {
        font-size: 1.8em !important;
        line-height: 20px !important;
    }
}

/* search box mobile*/

@media (max-width: 767px) {
    home-page .top-articles-section .article-list .view-all-articles-btn a {
        display: none !important;
    }
}

category-page-nav.new-cat-page .categories-nav .category.active {
    font-weight: 550 !important;
}

category-page.new-cat-page .articles .article a:hover {
    text-decoration: underline !important;
}

category-page .articles .article:before {
    border-color: #5dc24a !important;
}

body .anchor-navigation.rtl .anchor-list .anchor .svg-icon:lang(ar) {
    fill: #5dc24a !important;
}

body .anchor-navigation.rtl .anchor-list .anchor a.anchor-in-view {
    color: #5dc24a !important;
}

body .anchor-navigation.rtl .anchor-list:before {
    background-color: #5dc24a !important;
}

body .anchor-navigation.rtl .anchor-list .anchor:before {
    border: 1px solid #5dc24a !important;
    background-color: #5dc24a !important;
}


@media (max-width: 1200px) {
    .lang-wrapper .switch-lang {
        margin-top: 35px !important;
    }
}


contact-form .aul.contact-form-container .form-actions button.cancel:not(:active):hover{
    background-color: #C1C1C1!important;
    color: #ffffff !important;

}

article-page .issue-self-resolved a, article-page .ticket-submitted a{
display: none !important;
}


article-search-page .showing .back-home{
  color: #43515c !important;
}

